## rust-nucleo-matcher 0.3.1

=== debian/changelog ===
rust-nucleo-matcher (0.3.1-1) unstable; urgency=medium

  * Package nucleo-matcher 0.3.1 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Thu, 20 Jun 2024 11:41:07 +0200
