=== debian/control ===
Source: rust-nucleo-matcher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nucleo-matcher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nucleo-matcher
X-Cargo-Crate: nucleo-matcher
Rules-Requires-Root: no

Package: librust-nucleo-matcher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev (>= 2.5.0-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.10-~~)
Provides:
 librust-nucleo-matcher+default-dev (= ${binary:Version}),
 librust-nucleo-matcher+unicode-casefold-dev (= ${binary:Version}),
 librust-nucleo-matcher+unicode-normalization-dev (= ${binary:Version}),
 librust-nucleo-matcher+unicode-segmentation-dev (= ${binary:Version}),
 librust-nucleo-matcher-0-dev (= ${binary:Version}),
 librust-nucleo-matcher-0+default-dev (= ${binary:Version}),
 librust-nucleo-matcher-0+unicode-casefold-dev (= ${binary:Version}),
 librust-nucleo-matcher-0+unicode-normalization-dev (= ${binary:Version}),
 librust-nucleo-matcher-0+unicode-segmentation-dev (= ${binary:Version}),
 librust-nucleo-matcher-0.3-dev (= ${binary:Version}),
 librust-nucleo-matcher-0.3+default-dev (= ${binary:Version}),
 librust-nucleo-matcher-0.3+unicode-casefold-dev (= ${binary:Version}),
 librust-nucleo-matcher-0.3+unicode-normalization-dev (= ${binary:Version}),
 librust-nucleo-matcher-0.3+unicode-segmentation-dev (= ${binary:Version}),
 librust-nucleo-matcher-0.3.1-dev (= ${binary:Version}),
 librust-nucleo-matcher-0.3.1+default-dev (= ${binary:Version}),
 librust-nucleo-matcher-0.3.1+unicode-casefold-dev (= ${binary:Version}),
 librust-nucleo-matcher-0.3.1+unicode-normalization-dev (= ${binary:Version}),
 librust-nucleo-matcher-0.3.1+unicode-segmentation-dev (= ${binary:Version})
Description: Plug and play high performance fuzzy matcher - Rust source code
 Source code for Debianized Rust crate "nucleo-matcher"
