=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nucleo-matcher 0.3.1 --all-targets --all-features
Features: test-name=rust-nucleo-matcher:@
Depends: dh-cargo (>= 18), librust-cov-mark-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nucleo-matcher 0.3.1 --all-targets
Features: test-name=librust-nucleo-matcher-dev:default
Depends: dh-cargo (>= 18), librust-cov-mark-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nucleo-matcher 0.3.1 --all-targets --no-default-features --features unicode-casefold
Features: test-name=librust-nucleo-matcher-dev:unicode-casefold
Depends: dh-cargo (>= 18), librust-cov-mark-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nucleo-matcher 0.3.1 --all-targets --no-default-features --features unicode-normalization
Features: test-name=librust-nucleo-matcher-dev:unicode-normalization
Depends: dh-cargo (>= 18), librust-cov-mark-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nucleo-matcher 0.3.1 --all-targets --no-default-features --features unicode-segmentation
Features: test-name=librust-nucleo-matcher-dev:unicode-segmentation
Depends: dh-cargo (>= 18), librust-cov-mark-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nucleo-matcher 0.3.1 --all-targets --no-default-features
Features: test-name=librust-nucleo-matcher-dev:
Depends: dh-cargo (>= 18), librust-cov-mark-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
